[PARAMS] 
;host=wuxi.feature.icevpn.org
host=hexie365
;ip=192.168.1.100
;10.20.1.251
;10.20.0.225
cpip=10.20.1.251
dzip=10.20.1.251
autoupdate=F
ftpip=10.20.0.5
ftpuser=user
ftppwd=123456
ftpport=21
dir=
;ip=10.20.1.251
ServerName=prjSQX.RDMQX
ModelNo=PL
version=3.20
FBrNo=0

[APP]
lang=CHS
